.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f7eaae3b-c6ad-7c42-441d-6da102a68389 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7eaae3b-c6ad-7c42-441d-6da102a68389) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0be81141-f547-734d-e236-4473abad85e1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-662fd2da-ea03-e5c0-625e-ee3f9c86af2b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-662fd2da-ea03-e5c0-625e-ee3f9c86af2b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-29163e20-56c2-748b-7739-ab5984b1079b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f870a328-0b9e-cc2e-3f9d-d2287c1fcb3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f870a328-0b9e-cc2e-3f9d-d2287c1fcb3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4e1bfa5-e989-c0c9-6427-91996e623725 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4e1bfa5-e989-c0c9-6427-91996e623725) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e4e1bfa5-e989-c0c9-6427-91996e623725 {
background-color: #FFFFFF;
}.lfr-layout-structure-item-c084a083-3768-51a2-7806-31dabd06958d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c084a083-3768-51a2-7806-31dabd06958d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d69f429-f751-2588-da44-058914d421d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d69f429-f751-2588-da44-058914d421d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d428ba55-f487-723a-bed1-2383486e0302 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d428ba55-f487-723a-bed1-2383486e0302) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21f6fe65-a328-a298-8143-1cecfe3eb22e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21f6fe65-a328-a298-8143-1cecfe3eb22e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ea48e803-8d32-8011-24ec-a54ed6deee6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea48e803-8d32-8011-24ec-a54ed6deee6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-b6abf63b-5818-8ec1-6409-accd0eb7ffc0 {
  background-color: #ebebeb;
}.lfr-layout-structure-item-646baf0e-299a-7068-4047-09d84a5e2c0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-646baf0e-299a-7068-4047-09d84a5e2c0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: 40px !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-557a3f55-2e20-6ea9-0880-296e7ee75a9c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-557a3f55-2e20-6ea9-0880-296e7ee75a9c {
background-color:#FFFFFF;
}.lfr-layout-structure-item-2eef0b88-e4ba-32a5-e434-1734a0f5328f {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75fa1a0b-bb40-ba2d-6b65-a390cfc5aee2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75fa1a0b-bb40-ba2d-6b65-a390cfc5aee2 {
background: #FFF;
}.lfr-layout-structure-item-be908a35-48e5-762e-4407-65c36b78ede9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: 330px !important;
}
.lfr-layout-structure-item-953b0ecb-0795-20fa-3586-0932cf768be4 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-6cb133d9-71c4-f1b6-060f-8dcc93db4f46 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-90a1a520-a286-a606-86d4-b5d4765975d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90a1a520-a286-a606-86d4-b5d4765975d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-58de0f0b-6194-780f-57eb-9395c65deda4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58de0f0b-6194-780f-57eb-9395c65deda4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83e7b337-b5fc-b4d6-3e2b-c62115ff3e59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83e7b337-b5fc-b4d6-3e2b-c62115ff3e59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-ebd03a91-92bb-1cfc-d5b5-d8aafac3488d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebd03a91-92bb-1cfc-d5b5-d8aafac3488d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e809b0b-7f18-2e17-9447-1fee36359f9d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5e809b0b-7f18-2e17-9447-1fee36359f9d {
background: #FFF;
}.lfr-layout-structure-item-331e5678-cdeb-edfc-a5dd-fc44a9e1d2e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-331e5678-cdeb-edfc-a5dd-fc44a9e1d2e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-331e5678-cdeb-edfc-a5dd-fc44a9e1d2e8 {
background-color: #222A3A;
}.lfr-layout-structure-item-cd48b016-bce7-3788-ef24-95fa6fa82ced {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd48b016-bce7-3788-ef24-95fa6fa82ced) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9bf8819-5424-46bb-56e8-0ffd7e12b1dd {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7704164f-741c-ea6f-f4eb-db5486e16a27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7704164f-741c-ea6f-f4eb-db5486e16a27) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bfbe561b-861b-0e1f-cdc9-757cc0db0b2d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81688157-8d93-3437-cb26-43ab1d111bf2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81688157-8d93-3437-cb26-43ab1d111bf2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-870f65e3-3b5e-0808-f88c-44ef24d3a130 {
display: none !important;
}
.lfr-layout-structure-item-f244d16d-71b0-404e-c30a-406d75ec84ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f244d16d-71b0-404e-c30a-406d75ec84ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b5da3a7-8aee-d19f-b049-036878c2ca41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b5da3a7-8aee-d19f-b049-036878c2ca41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba0185b6-53bc-931d-d83a-93bb367b0684 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba0185b6-53bc-931d-d83a-93bb367b0684) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 60px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 75px !important;
}
.lfr-layout-structure-item-6679c42e-1dcd-2fae-6091-a4a8f23bba84 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ff42d55-03b1-4e56-96cc-c27ce28ca2dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ff42d55-03b1-4e56-96cc-c27ce28ca2dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8e4f9d71-4095-2f78-8f5d-cf06bdae2e1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e4f9d71-4095-2f78-8f5d-cf06bdae2e1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8e4f9d71-4095-2f78-8f5d-cf06bdae2e1e {
background-color: #222A3A;
}.lfr-layout-structure-item-04cbac7a-cbc8-0ba9-4c96-22b3687df859 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aa59708e-2dcd-1568-1d77-d2969195f910 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa59708e-2dcd-1568-1d77-d2969195f910) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56fcc72c-c24a-a0c9-30a9-c78b9c91f4ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56fcc72c-c24a-a0c9-30a9-c78b9c91f4ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b58b820-ce53-147c-be57-bf8e0ac776bc {
text-align: center !important;
}
.lfr-layout-structure-item-ffd870fc-24b1-cbbb-c14d-74a078841c9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ffd870fc-24b1-cbbb-c14d-74a078841c9d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05e93bb5-3822-74af-d3a6-30e4e9f925cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05e93bb5-3822-74af-d3a6-30e4e9f925cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-fbb07d95-7cf0-08e7-b99b-0c07118d7b93 {
text-align: right !important;
}
.lfr-layout-structure-item-989e6c18-5deb-f8ee-2936-3a9c433269a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-989e6c18-5deb-f8ee-2936-3a9c433269a3) !important;
min-height: 500px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f11868d1-7a87-4681-c27f-9ee560d88d04 {
margin-top: var(--spacer-5,3rem) !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-f1bb3e16-1035-abe3-0082-34d4329b9d8b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1bb3e16-1035-abe3-0082-34d4329b9d8b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7fef67e0-51d3-7ad6-209a-1fba8850000d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fef67e0-51d3-7ad6-209a-1fba8850000d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b638424a-fbd7-74bf-5305-ce92f68aac1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b638424a-fbd7-74bf-5305-ce92f68aac1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-000a8cf6-1d2a-0d0f-9361-5b951918dc71 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32019c9a-91af-7812-fe79-0f7488a233ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32019c9a-91af-7812-fe79-0f7488a233ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e32eb99a-2677-ca8c-55cb-4c2a23d14654 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e32eb99a-2677-ca8c-55cb-4c2a23d14654) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c0ff65e3-c7fa-c3b6-889b-b9e89563218f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0ff65e3-c7fa-c3b6-889b-b9e89563218f) !important;
display: none !important;
min-height: 700px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-168978b9-ba09-9efc-a835-14fad2618fe6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-168978b9-ba09-9efc-a835-14fad2618fe6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-0e7a18da-881f-b633-9f9d-dc3e2c6429e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e7a18da-881f-b633-9f9d-dc3e2c6429e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-957a3210-b186-1856-2bf0-fde46ef7ffa8 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-619d0bf4-d974-e136-32c1-45171c3e6470 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-619d0bf4-d974-e136-32c1-45171c3e6470) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-a56143e3-9787-b439-6895-87952e6d0f18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a56143e3-9787-b439-6895-87952e6d0f18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e1d5df5-0416-a489-a3bb-1a0eae98079a {
margin-top: var(--spacer-8,7.5rem) !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-8d978931-261f-b945-e62a-8634c0346307 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d978931-261f-b945-e62a-8634c0346307) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6749aaf8-88e5-e1ae-d6b3-6b7bb7f1d911 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6749aaf8-88e5-e1ae-d6b3-6b7bb7f1d911) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-20d5fb5c-7eab-136d-ffdf-58fd245f9a49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20d5fb5c-7eab-136d-ffdf-58fd245f9a49) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f2fd386-a5a2-100c-d399-75722d63c534 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-fe42ccd8-e03b-b65b-2ad4-82154ea61f2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe42ccd8-e03b-b65b-2ad4-82154ea61f2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9be7e3e-a5a3-3dde-731b-b24d553cfeb1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9be7e3e-a5a3-3dde-731b-b24d553cfeb1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-10a82e32-bd21-728a-0c2d-8dff0401e6cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10a82e32-bd21-728a-0c2d-8dff0401e6cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-98ac03c2-1a85-1bc8-fabe-143f9941eae4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98ac03c2-1a85-1bc8-fabe-143f9941eae4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-990d755a-04df-6bb7-fd70-c724de2efa2c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-990d755a-04df-6bb7-fd70-c724de2efa2c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e943d0e0-8d4f-cae1-2cbd-f4074826d4ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e943d0e0-8d4f-cae1-2cbd-f4074826d4ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-62c442e9-60cd-f5c5-efb9-48ff274ca2f2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-33bb5127-044c-3ab8-cfc4-a723e75f1302 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-4710ae9c-be1b-26d4-6326-d397a3f517be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4710ae9c-be1b-26d4-6326-d397a3f517be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-34ece2f3-85bf-5c11-2393-35a382416f09 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-34ece2f3-85bf-5c11-2393-35a382416f09 {
background: #FFF;
}.lfr-layout-structure-item-ee2a9cbf-aa1e-2503-2b6f-999f13506271 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee2a9cbf-aa1e-2503-2b6f-999f13506271) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-e58dec61-236d-9672-b241-961525e6ae3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e58dec61-236d-9672-b241-961525e6ae3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-515c44ac-74b8-6dbd-e98e-1651ad0f730c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-515c44ac-74b8-6dbd-e98e-1651ad0f730c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90f9b251-191b-5adb-16ce-c67f28d9706d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90f9b251-191b-5adb-16ce-c67f28d9706d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-f657e288-a5dd-fa56-1414-8b3d211dd5a2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-12c712ac-0e2d-149e-058b-5d94790ac81f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61bbd5a1-ea70-cce6-b24a-671098c4fd42 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61bbd5a1-ea70-cce6-b24a-671098c4fd42 {
background: #FFF;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-12c712ac-0e2d-149e-058b-5d94790ac81f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0be81141-f547-734d-e236-4473abad85e1 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-29163e20-56c2-748b-7739-ab5984b1079b {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74f0ce25-efa8-1823-c268-a700e4da6580 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83e7b337-b5fc-b4d6-3e2b-c62115ff3e59 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9000fc5e-51b5-788f-90b0-cd1cad33d982 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfbe561b-861b-0e1f-cdc9-757cc0db0b2d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6679c42e-1dcd-2fae-6091-a4a8f23bba84 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04cbac7a-cbc8-0ba9-4c96-22b3687df859 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32146d3f-aa38-6017-8ec1-cc46ffc05da3 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57706966-d504-6c60-1308-84b3aa4b3e0b {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62c442e9-60cd-f5c5-efb9-48ff274ca2f2 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f657e288-a5dd-fa56-1414-8b3d211dd5a2 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5c890d1-8276-0a7c-eab7-d49eb0c45bd1 {
padding-left: var(--spacer-3,1rem) !important;
}
}